/*************responsive css start***********************/


@media only screen and (min-width: 768px) {
  /* For desktop: */
  .col-1 {width: 8.33%;}
  .col-2 {width: 16.66%;}
  .col-3 {width: 25%;}
  .col-4 {width: 33.33%;}
  .col-5 {width: 41.66%;}
  .col-6 {width: 50%;}
  .col-7 {width: 58.33%;}
  .col-8 {width: 66.66%;}
  .col-9 {width: 75%;}
  .col-10 {width: 83.33%;}
  .col-11 {width: 91.66%;}
  .col-12 {width: 100%;}
}



@media only screen and (max-width: 768px) {

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 0px;
    padding-left: 0px;
}

h2{ font-size:22px !important;}

h2{ font-size:20px !important;}

p{ font-size:13px !important;}

.header {
    padding: 0;
	position:inherit;

}

.logo2 {
    display:none;
}

.logo3 {
    display:none;
}

.vertical-tab .tab-content a {
    width: 80%;
	margin:15px 0;
}

.add-right {
    margin-left: 0px;
    margin-top: 20px;
	margin-bottom:20px;
}

.education-enq-form h4 {
    font-size: 50px;
    line-height: 50px;
	margin-bottom:30px;
}

.education-enq-form {
    background: #ed008c;
    padding: 30px 0 40px 0;
}	

.sned-but {
    width: 60%;
}

.socil{ margin-bottom:35px;}

.footer ul {
    padding-top: 50px;
    padding-left: 60px;
}

.our-member { background-size:cover;}

.my-profife ul li a {
    margin: 0 80px 15px 0;
}

.makeup-competition-vote {
    padding-top: 10px;
    text-align: center;
}

.code{ text-align:center;}

.makeup-artist-professional-details p span {
    font-weight: 500;
	display:block;
}

.btn-send2{ width:80%;}




}










